<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class ChangeProcessDailyParticipantTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('process_daily_participants',function (Blueprint $table){
            $table->enum('status',['已审核','未审核'])->after('remark')->default('未审核')->comment('状态');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('process_daily_participants',function (Blueprint $table){
            $table->dropColumn('status');
        });
    }
}
